#biowrap {
    
	position:absolute !important;
	left:0px;
	top:0px;
	z-index:20;
	display:none;
	width:0px;
	height:0px;
	overflow:visible;
}
.contactsbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#writewrap {
	position:absolute !important;
	left:0px;
	top:0px;
	width:0px;
	height:0px;
	overflow:visible;
	z-index:20;
	display:none;
}
.handle {
	background-image: url(../image/windows/handleback.gif);
	height: 25px;
	position: absolute;
	width: 432px;
	left: 0px;
	top: 0px;
}
#biographytext {
	position:absolute !important;
	left:240px;
	top:144px;
	width:455px;
	height:524px;
	z-index:4;
	background-image: url(../image/windows/full.gif);
}
#shadow {
	background-image: url(../image/windows/full.gif);
	position: absolute;
	height: 225px;
	left: 0px;
	top: 0px;
	width: 225px;
	z-index: 2;
}
#handletitle {
	position: absolute;
	background-image: url(../image/windows/handleback.gif);
	height: 25px;
	width: 202px;
	left: 0px;
	top: 0px;
}
#xslabstext {
	position: absolute !important;
	height: 261px;
	width: 397px;
	left: 451px;
	top: 331px;
	background-image: url(../image/windows/full.gif);
	z-index: 2;
}
#contentBio {
	position:absolute;
	left:0px;
	top:25px;
	width:410px;
	height:450px;
	background-color: #FFFFFF;
}
#xslabsphotos {
	position: absolute !important;
	height: 200px;
	width: 200px;
	top: 200px;
	right: 200px;
}
#conteinerphoto {
	position: absolute;
	height: 150px;
	width: 420px;
	left: 0px;
	top: 25px;
}
#biophotographs {
	position: absolute  !important;
	left: 331px;
	top: 190px;
	background-image: url(../image/windows/full.gif);
	height: 222px;
	width: 465px;
	z-index: 3;
}
#handlebiphoto {
	background-image: url(../image/windows/handleback.gif);
	position: absolute;
	height: 25px;
	width: 442px;
	left: 0px;
	top: 0px;
}
#handlemenu {
	height: 25px;
	background-image: url(../image/windows/handleback.gif);
}
#xstext {
	position: absolute  !important;
	height: 188px;
	width: 350px;
	left: 0px;
	top: 25px;
}
#handlexs {
	background-image: url(../image/windows/handleback.gif);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 25px;
	width: 372px;
}
#xslabsphotos {
	position: absolute  !important;
	height: 341px;
	width: 270px;
	left: 204px;
	top: 382px;
	background-image: url(../image/windows/full.gif);
	z-index: 1;
}
#handlexsphotos {
	position: absolute;
	height: 25px;
	width: 242px;
	left: 0px;
	top: 0px;
	background-image: url(../image/windows/handleback.gif);
}
#xslabscontentphotos {
	position: absolute;
	left: 0px;
	top: 25px;
	width: 220px;
	height: 270px;
}
#writecontainer {
	position: absolute  !important;
	height: 500px;
	width: 450px;
	left: 232px;
	top: 146px;
	background-image: url(../image/windows/full.gif);
	z-index: 2;
}
#handlewrite {
	position: absolute;
	height: 25px;
	width: 423px;
	left: 0px;
	top: 0px;
	background-image: url(../image/windows/handleback.gif);
}
#handlewritemore {
	position: absolute;
	height: 25px;
	width: 423px;
	left: 0px;
	top: 0px;
	background-image: url(../image/windows/handleback.gif);
}
#accordioncontainer {
	position: absolute;
	width: 400px;
	left: 0px;
	top: 25px;
	height: 425px;
}
#wridecontainermore {
	position: absolute;
	left: 380px;
	top: 223px;
	background-image: url(../image/windows/full.gif);
	height: 500px;
	width: 450px;
	z-index: 1;
}
.toggler {
	background-color: #FFFFFF;
	background-image: url(../image/texts/paperTop.jpg);
	height: 38px;
	width: 360px;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	cursor:pointer;
	color:#000000;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.content {
	height: 130px;
	background-image: url(../image/texts/paperBottom.jpg);
	padding-right: 20px;
	padding-left: 20px;
	
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

#handletipp {
	background-image: url(../image/windows/handleback.gif);
	position: absolute;
	height: 25px;
	left: -1px;
	top: -25px;
	width: 101px;
}
#Layer1 {
	position:absolute;
	left:55px;
	top:494px;
	width:122px;
	height:79px;
	z-index:1001;
}
#tipp {
	position:absolute  !important;
	left:34px;
	top:468px;
	width:88px;
	height:63px;
	z-index:48;
	padding: 5px;
	background-color:#FFFFFF;
}
#title {
	position:absolute  !important;
	left:225px;
	top:27px;
	width:298px;
	height:128px;
	z-index:45;
	
}
#titlejoanna {
	position: absolute;
	height: 20px;
	width: 180px;
	left: 0px;
	top: 25px;
}
.navbuttons {
	background-color: #FFFFFF;
	height: 40px;
	width: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.spacer {
	height: 0px;
}
.navigationlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 10px;
}
.navigationlinkout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
}
#contactbutton {
	position: absolute;
	left: 0px;
	top: 66px;
	width: 74px;
	height: 18px;
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-indent: 10px;
	font-size: 11px;
	padding-top: 5px;
	border: 1px solid #CCCCCC;
	color: #666666;
}
#contacts {
	position:absolute;
	left:0px;
	top:90px;
	width:301px;
	height:85px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}
.closeopen {
display:none;
}
#grafica {
	position:absolute;
	left:62px;
	top:40px;
	width:33px;
	height:28px;
	z-index:1;
}
